CVE-2023-4114

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Aug 3, 2023
Updated: May 17, 2024
CWE ID 79

Summary

CVE-2023-4114 is a vulnerability found in PHP Jabbers Night Club Booking Software 1.0, which allows for cross-site scripting through manipulation of the argument index in the /index.php file. The vulnerability has been rated as problematic and can be exploited remotely. The vendor was informed but did not respond. The vulnerability has a CVSS score of 5.0 and a base severity of MEDIUM, posing a potential risk to organizations using the affected software. It is recommended to apply a patch or update from the vendor to remediate this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4114 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options